How to install libgl1-nvidia-legacy-304xx-glx on Debian Unstable (Sid)